RubyGems Navigation menu

oscope 0.2.2

SCPI (IEEE 488.2) interface. Only the Rigol DS1102D oscilloscope is implemented currently. All SCPI interfaces *should* be supported.

バージョン履歴:

  1. 0.2.2 - February 03, 2015 (10.5KB)

Runtime依存性 (2):

  • ffi ~> 1.9.6
  • airby ~> 0.1.0

    Development依存性 (3):

  • bundler ~> 1.0
  • jeweler ~> 1.8.7
  • yard ~> 0.8.7
  • オーナー:

    作者:

    • tduehr

    SHA 256チェックサム:

    adeff1d9049afdc26b736c6df357c2c6846bd2657b53a5f10809a30346fbae48

    累計ダウンロード数 1,909

    現行バージョン 1,909

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    MIT

    必要Rubyバージョン: >= 0

    リンク集: